/*
-----------------------------------------------
Grey Box Method - Layout CSS
----------------------------------------------- */

body {
	font-family:"Trebuchet MS", "Times New Roman", serif;
	background:url("../img/background.gif") top center repeat-y #a9825d;
	color: #333;
	font-size: 11px;
	padding: 0 0 40px;
}


/* anchors
----------------------------------------------- */
a {
	color:#7D110E;
	text-decoration:none;
	border-bottom:1px dotted #7D110E;
}

a:hover {
	border-bottom-style:solid;
}


/* 960 grid system container background
----------------------------------------------- */
.container_12,
.container_16 {
	background:#fff;
}

#container {
	margin:40px auto 0 auto;
	width:960px;
}

#header,
#content,
#footer {
	margin:0 auto;
	overflow:hidden;
	text-align:left;
}

/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {line-height:1.2em; margin-bottom:.3em;}
h2 {margin-top:1em;}
h5 {font-size:1.2em;}
h6 {font-size:1em; text-transform:uppercase;}


h1 a {
	font-weight:normal;
}


/* branding
----------------------------------------------- */
#wrapper {
	margin:40px auto;
	margin-bottom:0;
}

#header {
	background:url("../img/header.png") bottom center no-repeat;
	height:300px;
	width:960px;
	padding:0;
	position:relative;
	overflow:visible;
}

#header #title a {
	width:632px;
	height:169px;
	background: url("../img/title.png") 0 0 no-repeat;
	position:absolute;
	left:-60px;
	top:-30px;
	text-indent:-999em;
	border:none;
	overflow:hidden;
}

/* page layout
----------------------------------------------- */
#header {
	border-top:5px solid #160600;
	border-left:5px solid #160600;
	border-right:5px solid #160600;

	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

#content {
	border-left:5px solid #160600;
	border-right:5px solid #160600;
}

#footer {
	border-left:5px solid #160600;
	border-right:5px solid #160600;
	border-bottom:5px solid #160600;

	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}

/* page heading
----------------------------------------------- */
h2#page-heading {
	text-indent:-999em;
}

/* boxes
----------------------------------------------- */
.box {
	background:#ddd;
	padding-bottom:10px;
}

.block {
	padding-top:10px;
}
div.menu {
	padding:0;
}
div.menu h2 {
	margin:0;
}
div.menu .block {
	padding-top:0;
}


/* paragraphs, quotes and lists
----------------------------------------------- */
p {
	margin-bottom:1em;
}
blockquote {
	font-family: Georgia, 'Times New Roman', serif;
	font-size:1.2em;
	padding-left:1em;
	border-left:4px solid #ccc;
}
blockquote cite {
	font-size:.9em;
}
ul, ol {
	padding-top:0;
}


/* menus
----------------------------------------------- */
ul.menu {
	list-style:none;
	border-top:1px solid #bbb;
}
ul.menu li {
	margin:0;
}
ul.menu li a {
	display:block;
	padding:4px 10px;
	border-bottom:1px solid #ccc;
}
ul.menu li a:hover {
	background:#eee;
}
ul.menu li a:active {
	background:#ccc;
}


/* submenus
----------------------------------------------- */
ul.menu ul {
	list-style:none;
	margin:0;
}
ul.menu ul li a {
	padding-left:30px;
}


/* section menus
----------------------------------------------- */
ul.section {
	border-top:0;
	margin-bottom:0;
}
ul.section li {
	text-transform:uppercase;
}
ul.section li a {
	background:#bbb;
}
ul.section li a:hover {
	background:#aaa;
}
ul.section li a:active {
	color:#fff;
	background:#666;
}
ul.section li li a {
	background:#ddd;
	border-bottom:1px solid #eee;
}
ul.section li li a:hover {
	background:#ccc;
}
ul.section li li a:active {
	color:#000;
	background:#fff;
}
ul.section ul li {
	text-transform:none;
}
ul.section ul.current li a {
	background:#eee;
	border-bottom:1px solid #fff;
}
ul.section ul.current li a:hover {
	background:#ddd;
}
ul.section ul.current li a:active {
	background:#fff;
}
ul.section li a.current {
	color:#fff;
	background:#666;
}
ul.section li a.current:hover {
	background:#555;
}
ul.section li a.current:active {
	background:#444;
}
ul.section li a.active {
	background:#fff;
	cursor:default;
}
ul.section li.current > a.active,
ul.section li.current > a.active:hover {
	color:#fff;
	background:#666;
	cursor:default;
}


/* table
----------------------------------------------- */
table {
	width:100%;
	border:1px solid #bbb;
	margin-bottom:10px;
}
col.colC {
	width:8em;
}
th, td {
	padding:.2em 1em;
	text-align:left;
}
thead th {
	border-bottom:2px solid #888;
	background:#bbb;
	padding:.4em 1em .2em;
}
thead th.table-head {
	font-size:1em;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	background:#555;
	border:1px solid #555;
}
tbody th,
tbody td {
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	background:#eee;
}
tbody tr.odd th,
tbody tr.odd td {
	background:#fff;
}
tfoot th,
tfoot td {
	border-top:2px solid #666;
	background:#eee;
}
tfoot tr.total th,
tfoot tr.total td {
	border-top:6px double #666;
}
tfoot tr.total th {
	text-transform:uppercase;
}
th.currency,
td.currency {
	text-align:right;
}


/* forms
----------------------------------------------- */
form {
	overflow:hidden;
}
fieldset {
	border:1px solid #bbb;
	padding:10px;
	position:relative;
	background:#e9e9e9;
	margin-bottom:10px;
}
legend {
	font-size:1.1em;
	padding:.4em .8em;
	background:#fff;
	border:1px solid #bbb;
}
fieldset.login p {
	margin-bottom:1em;
	margin-top:0pt;
}
fieldset p label {
	width:98%;
}
fieldset p input {
	width:98%;
}
fieldset p select {
	width:99%;
}
fieldset.login p label {
	float:left;
	line-height:2em;
	margin-right:3%;
	text-align:right;
	width:32%;
}
fieldset.login p input {
	width:60%;
}
fieldset.login input.button {
	margin-left:35%;
}
form p.notice {
	font-weight:bold;
}
input.search.text {
	width:66%;
}
input.search.button {
	width:28%;
	margin-left:2%;
}


/* articles
----------------------------------------------- */
.articles {
	padding:0;
}
.articles h2 {
	margin:0;
}
#articles {
	padding-top:0;
}
.article {
	border-top:1px solid #666;
/*	padding-top:0.5em;*/
}
.article .meta {
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	font-size:0.8em;
	padding:10px 0;
	margin:5px 0;
}
.article .meta p {
	margin:0;
}
.box .article {
/*	border-top:3px solid #fff;
	padding:13px 10px 0 10px;*/
}
.article p {
	font-size:1.3em;
	line-height:1.4em;
	margin:1em;
}
.article h2 {
	font-size:2em;
	font-weight:normal;
	text-transform:none;
	color:#333;
	background:transparent;
	padding:0;
	margin:0;
	border:none;
}
.article h3 {
	background:#333;
	color:#fff;
	margin-bottom:.2em;
	font-size:1.6em;
	padding:5px;
}
.article h3 a {
	color:#fff;
	border:none;
}
.box .first {
	border-top:none;
}
.article h4 {
	font-size:1.2em;
	text-transform:uppercase;
	margin-bottom:.5em;
}
.article a.image {
	float:left; 
	margin:3px 10px 3px 0; 
	padding:4px;
	border:1px solid #bbb;
	background:#fff;
}
.article a.image:hover {
	border:1px solid #666;
}
.article a.image img {
	float:left; 
}
.article p.meta {
	color:#666;
	padding:.3em 0;
	margin-bottom:.8em;
}

#articles .post {
	margin:25px 0;
}

#articles .article {
	margin:25px 0;
}

#articles .meta {
/*	padding:13px 10px 0;*/
	padding-top:10px;
}

#articles .article {
	border:none;
}

.wp-caption a {
	border:none;
}

/* site information
----------------------------------------------- */
#site_info .box {
	color:#ccc;
	background:#666;
	margin-bottom:10px;
}
#site_info a {
	color:#fff;
}
#site_info a:hover {
	color:#000;
}

.add_comment a {
	border:none;
}

/* AJAX sliding shelf
----------------------------------------------- */
#loading {float:right; margin-right:14px; margin-top:-2px;}
.block {padding-bottom:1px;}


/* Accordian
----------------------------------------------- */
.toggler {
	color: #222;
	margin: 0;
	padding: 2px 5px;
	background: #eee;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	font-size:1.1em;
	font-weight: normal;
}
.element h4 {
	margin: 0;
	padding:4px;
	line-height:1.2em;
}
.element p {
	margin: 0;
	padding: 4px;
}
.float-right {
	padding:10px 20px;
	float:right;
}

#accordian-block {
	padding-bottom:10px;
}

/* widgets
 =========== */

.widget {
}

.widget a {
	border:none;
}

.widget h2 {
	color:#a9825d;
	background:#fff;
	border-bottom:2px solid #8B8380;
	font-size:1em;
	font-weight:bold;
	padding:3px 3px 6px;
}

.widget h2 a {
	color:#160600;
	border:none;
}

.widget h3 {
	font-size:1em;
	margin:10px 5px;
}

.widget ul,
.widget ol {
	margin-bottom:0;
}

.widget_search .box form {
	padding: 5px 5px 0 5px
}

.ad-squares table td {
	text-align:center;
	background:none;
	border:none;
}

p.adventure {
	display:block;
	text-align:center;
}

p.adventure a {
	border:none;
}

p.adventure a img {
	-moz-border-radius:2px 2px 2px 2px;
	border:1px solid #333;
	margin-bottom:5px;
}

.widget_amzshcwidget {
	
}

.amzshcs-item {
	text-align:center;
}

.amzshcs-item img {
	border:1px solid #333;
	margin-bottom:5px;
}

.amzshcs-item a {
	border:none;
	font-size:0.8em;
}

.amzshcs-author {
	font-style:italic;
}

.shortcode-show-avatar {
	padding: 2px;
	background-color: #eee;
	border: 1px solid #ccc;
	float:right;
	margin:10px;
}

.widget-header {
	
}

/*.widget-header {
	background-color:#F7F3E9;
	border:2px solid #333;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:5px;
}

.widget-header h3 {
	font-size:1em;
	margin:5px 0;
	color:#000;
}
*/
.widget-header .box {
	background:none;
	padding:none;
}

.widget-header ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size:0.8em;
}

.widget-header li {
	margin:1px 0px 1px 10px;
	padding:0;
}

.widget_tag_cloud {
	overflow:hidden;
}

#text-14 .textwidget {
	text-align:center;
	padding-bottom:10px;
}

/* connect
 =========== */

#buttons {
	list-style:none;
	margin:0;
}

#buttons li {
	margin:0;
	padding:0;
}

#buttons a {
	display:block;
	width:121px;
	height:35px;
	text-indent:-999em;
	margin:5px auto;
}

#buttons .feed {
	background-image:url("../img/buttons/feed.gif");
}

#buttons .facebook {
	background-image:url("../img/buttons/facebook.gif");
}

#buttons .twitter {
	background-image:url("../img/buttons/twitter.gif");
}

#buttons .donate {
	background-image:url("../img/buttons/donate.gif");
}

/*

#buttons .email {
	background:url("../img/buttons/email.gif") center center no-repeat;
}

*/

/* footer
 ========== */
#footer {
	font-size:1.2em;
	background:#160600;
	padding-top:25px;
	color:#5D696B;
}

#footer .box {
	background:none;
}

#footer p {
	text-align:justify;
}

#footer ul {
	list-style:none;
}

#footer li {
	text-indent:-20px;
	margin-bottom:5px;
}

#footer h2 {
	font-size:0.9em;
	color:#ddd;
}

#footer a {
	color:#60624B;
	border-color:#60624B;
}

/* comments
 ============ */

h4.txt1 {
	padding:3px;
}

.commentlist li {
	width:550px;
	padding:10px;
	margin-top:10px;
	border:1px solid #aaa;
}

.commentlist .odd {
	background:#ddd;
}

.commentlist .even {
	background:#d0d0d0;
}

.commentlist .byuser {
	background:#fff;
}

.commentlist .comment-author img {
	float:right;
	border:1px solid #333;
	padding:2px;
	margin:5px;
	background:#fff;
}

#respond {
	width:550px;
	padding-left:10px;
}

#respond textarea {
	width:500px;
}

#respond ol {
	list-style:none;
}

#respond ol li {
	margin:10px;
}

/* links
 ========= */

.widget_links li {
	margin-left:20px;
}

/* 404
 ======= */

.fourohfour {
	font-size:1.4em;
}